Subject: Ticket Assigned - Landmark Group
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 09:35:11 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Landmark Group Hello,

My name is hajer al mahruqi. I am 21 years old. I am currently a college student sponsored by the government  at a middle east college. I was looking for a part time job to help me with my personal expenses as a student and help my family. I'm interested in working and passionate. I would love to join you and work together. I am looking forward to hearing from you.

yours faithfully
hajer. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5851629